body{
	margin: 0;
	font: @font-size-default/@line-height-default @trebushe-sans-one;
	color: @color-pure;
}
a{
	color: @color-pure;
	outline: none;
}
img {
    border: 0;
    vertical-align: top;    
}

.wrapper{
	.clearfix();
}
.holder{
	max-width: 900px;
	width: 100%; 
	margin: 0 auto;
}
.main{
	overflow: hidden;
	background: @background-content;
}
.more{
	.link-options();
	.transition();
	font: @top-nav-size/ @line-height-default @fonts-gotham-bold;	
	color: @border-bottom;
	&:hover{
		color: @border-bottom/2;
	}
}